--- old/usr/src/test/libc-tests/cfg/symbols/wctype_h.cfg	Sun Apr  5 10:44:20 2015
+++ new/usr/src/test/libc-tests/cfg/symbols/wctype_h.cfg	Sun Apr  5 10:44:20 2015
@@ -21,6 +21,8 @@
 # Types.
 #
 type |	wint_t		| wctype.h | ALL
+type |	wctrans_t	| wctype.h | ALL
+type |	wctype_t	| wctype.h | ALL
 
 #
 # Values.
@@ -34,3 +36,158 @@
 	int								|\
 	wint_t								|\
 	wctype.h | ALL
+
+func |	iswalnum_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswalpha							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswalpha_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswblank							|\
+	int								|\
+	wint_t								|\
+	wctype.h | C99+
+
+func |	iswblank_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswcntrl							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswcntrl_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswctype							|\
+	int								|\
+	wint_t; wctype_t						|\
+	wctype.h | ALL
+
+func |	iswctype_l							|\
+	int								|\
+	wint_t; wctype_t; locale_t					|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswdigit							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswdigit_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswgraph							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswgraph_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswlower							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswlower_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswprint							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswprint_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswpunct							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswpunct_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswspace							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswspace_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswupper							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswupper_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	iswxdigit							|\
+	int								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	iswxdigit_l							|\
+	int								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	towctrans							|\
+	wint_t								|\
+	wint_t; wctrans_t						|\
+	wctype.h | ALL
+
+func |	towctrans_l							|\
+	wint_t								|\
+	wint_t; wctrans_t; locale_t					|\
+	wctype.h | -ALL SUSv4+
+
+func |	towlower							|\
+	wint_t								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	towlower_l							|\
+	wint_t								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
+
+func |	towupper							|\
+	wint_t								|\
+	wint_t								|\
+	wctype.h | ALL
+
+func |	towupper_l							|\
+	wint_t								|\
+	wint_t; locale_t						|\
+	wctype.h | -ALL SUSv4+
